## python-doi2bib3 0.4.0

=== requirements.txt ===
requests
bibtexparser
