=== debian/changelog ===
python-doi2bib3 (0.4.0-3) unstable; urgency=medium

  * Closes: #1121438 (ITP)
  * Fix debian build

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 13:02:44 -0500

python-doi2bib3 (0.4.0-2) unstable; urgency=medium

  * Closes: #1121438 (ITP)
  * Fix lintian warnings

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 10:49:40 -0500

python-doi2bib3 (0.4.0-1) unstable; urgency=medium

  * Add title's first word to generated BibTeX key to prevent duplicate
    entries when the same author publishes multiple papers in the same year.

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 21 Nov 2025 21:37:35 -0500

python-doi2bib3 (0.3.2-1) unstable; urgency=medium

  * Update documentation

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 11 Nov 2025 21:35:48 -0500

python-doi2bib3 (0.3.1-1) unstable; urgency=medium

  * version bump for pypi release

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 07 Nov 2025 21:19:23 -0400

python-doi2bib3 (0.3.0-1) unstable; urgency=medium

  * Fix pages and encoding: normalize unicode dashes and numeric page ranges to
    ASCII double-dash (`--`) and robustly decode provider responses to avoid
    mojibake in BibTeX output.

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 30 Oct 2025 00:00:00 +0000

python-doi2bib3 (0.2.0-1ubuntu1) unstable; urgency=medium

  * Some parsing fixes

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 29 Oct 2025 12:46:30 -0400

python-doi2bib3 (0.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 28 Oct 2025 12:00:00 +0000
