=== debian/control ===
Source: python-doi2bib3
Section: python
Priority: optional
Maintainer: Archisman Panigrahi <apandada1@gmail.com>
Homepage: https://github.com/archisman-panigrahi/doi2bib3
Vcs-Git: https://github.com/archisman-panigrahi/doi2bib3.git
Vcs-Browser: https://github.com/archisman-panigrahi/doi2bib3
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: python3-doi2bib3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-bibtexparser
Description: Fetch BibTeX from DOI, arXiv ID, journal URL or article title
 A command-line utility and library to fetch BibTeX entries from DOIs, arXiv ids,
 IDs and also export to .bib files.
