=== debian/watch ===
version=4
opts=filenamemangle=s,.*/archive/v?(\d+(?:\.\d+)+)\.tar\.gz,doi2bib3-$1.tar.gz,
https://github.com/archisman-panigrahi/doi2bib3/releases .*/tag/v?(\d+(?:\.\d+)+)
